﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HomeWork 13.4", "HomeWork 13.4.vcxproj", "{7572B1AD-069C-4A18-905A-9AA7BACB38F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7572B1AD-069C-4A18-905A-9AA7BACB38F6}.Debug|x64.ActiveCfg = Debug|x64
		{7572B1AD-069C-4A18-905A-9AA7BACB38F6}.Debug|x64.Build.0 = Debug|x64
		{7572B1AD-069C-4A18-905A-9AA7BACB38F6}.Debug|x86.ActiveCfg = Debug|Win32
		{7572B1AD-069C-4A18-905A-9AA7BACB38F6}.Debug|x86.Build.0 = Debug|Win32
		{7572B1AD-069C-4A18-905A-9AA7BACB38F6}.Release|x64.ActiveCfg = Release|x64
		{7572B1AD-069C-4A18-905A-9AA7BACB38F6}.Release|x64.Build.0 = Release|x64
		{7572B1AD-069C-4A18-905A-9AA7BACB38F6}.Release|x86.ActiveCfg = Release|Win32
		{7572B1AD-069C-4A18-905A-9AA7BACB38F6}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A6A4073-CE01-4A84-8670-EDC2B12BDCDD}
	EndGlobalSection
EndGlobal
